#!/bin/bash

declare -ir ERROR_JSON_MISSING_FIRST_ARG=1
declare -ir ERROR_JSON_ACTION_UNSUPPORTED=2
declare -ir ERROR_JSON_PROPERTY_MISSING=3
declare -ir ERROR_JSON_FROM_FILE_MISSING=4
declare -ir ERROR_JSON_FROM_FILE_NOT_EXIST=5
declare -ir ERROR_JSON_FROM_FILE_INVALID_JSON=6
declare -ir ERROR_JSON_TARGET_MISSING=7
declare -ir ERROR_JSON_TARGET_INVALID=8
declare -ir ERROR_JSON_TARGET_INVALID_JSON=9
